body {
	text-align: center;
	font-family: Times New Roman,  Verdana, Arial CE,Arial, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0;
	background-color : #9C9C9C;

}

/*Obalovy DIV webu, centrování*/
div#main {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	background-color : #FFFFFF;
	margin-bottom: 0;
	padding: 0;
}

/*Hlavička*/
div#hlavicka {
width: 750px;
margin: 0;
padding: 0;
height: 200px;
background-repeat: no-repeat;
background-image : url(layout/hlavicka.jpg);
}

div#hlavicka p{
margin: 0;
padding: 118px 0px 0px 210px;
font-size: 18px;
}

/*Patička*/
div#p
{
background-color: #BE4027;
color: #FFFFFF;
font-weight: bold;
font-size: 14px;
text-align: center;
height: 25px;
}

/*Obsah*/
div#top {
margin: 0px 120px 40px 120px;
padding: 20px 20px 20px 20px;
font-size: 14px;
background-color : #FFFFFF;
border-top: 5px solid #BE4027;
border-left: 1px dashed #BE4027;
border-right: 1px dashed #BE4027;
border-bottom: 1px dashed #BE4027;
}

div#hlavicka a:link {
color: #FFFFFF;
} 
div#hlavicka a:hover {
color: #FFFFFF;
} 
div#hlavicka a:active {
color: #FFFFFF;
} 
div#hlavicka a:visited {
color: #FFFFFF;
} 

div#top a:link {
color: #000000;
} 
div#top a:hover {
color: #000000;
} 
div#top a:active {
color: #000000;
} 
div#top a:visited {
color: #000000;
} 